Subject: autoconf 2.13

From: [email-masked] (Paul D. Smith)
Date: 05 Jan 1999 21:47:35 -0500

Well, autoconf 2.13 was just released.  I'm not sure what the status of
the next automake is; I'll check with Tom.

Since it's done already we might consider switching over; there are a
few really nice new macros in there.

I'll grab a copy and see how it goes, anyway.

-- 
-------------------------------------------------------------------------------
 Paul D. Smith <[email-masked]>         Network Management Development
 "Please remain calm...I may be mad, but I am a professional." --Mad Scientist
-------------------------------------------------------------------------------
   These are my opinions---Nortel Networks takes no responsibility for them.
--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked].